<!doctype html>
<html lang="en">
<head>
<title>109-group-photo</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_L1x2WEuo12jMveq1" title="a_L1x2WEuo12jMveq1" style="background-color:#15277f">Group Photo will happen at 16:40 (sharp!) in front of the Mirae building. Best place to wait is the </span><span class="anonymous" title="anonymous"></span><br><span class="a_L1x2WEuo12jMveq1" title="a_L1x2WEuo12jMveq1" style="background-color:#15277f">Somin room.</span><span class="a_1x3Prc76IhInxB4w" title="a_1x3Prc76IhInxB4w" style="background-color:#781ca2"></span><br><span class="a_1x3Prc76IhInxB4w" title="a_1x3Prc76IhInxB4w" style="background-color:#781ca2"></span><br><span class="a_1x3Prc76IhInxB4w" title="a_1x3Prc76IhInxB4w" style="background-color:#781ca2">https://salsa.debian.org/debconf-team/public/share/debconf24/-/blob/main/photos/aigarius/group/debconf24_group.jpg</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
